
Redmine - Feature #7521

Grant assignee only to developers (or a special users role)

2011-02-02 12:01 - pasquale [:dedalus]

Status: Closed Start date: 2011-02-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

When create a new bug, redmine show as possible assignee all users: should be possible to list only user of special role: for

example in general assignee could be only the "developers"

Related issues:

Related to Redmine - Feature #2937: Filter assignable users based on workflow New 2009-03-09

History

#1 - 2011-02-02 13:55 - Etienne Massip

- Tracker changed from Defect to Feature

#2 - 2019-02-03 14:30 - Go MAEDA

- Category changed from Administration to Permissions and roles

- Status changed from New to Closed

- Resolution set to Invalid

You can use "Issues can be assigned to users with this role" settings in roles.
